收藏
回答

ios13以上系统,刷新一次将导致配置失败?

微信公众号jssdk1.6.0版本中,在ios13, ios14系统中,刷新一次后jssdk的配置将无法配置成功,应该是配置了,但没有走wx.ready, wx.error事件,导致了后续api无法使用?

回答关注问题邀请回答
收藏

2 个回答

登录 后发表内容
问题标签